@font-face {
    font-family: 'Gill Sans MT';
    src: url('fonts/GillSansMT-Italic.eot');
    src: url('fonts/GillSansMT-Italic.eot?#iefix') format('embedded-opentype'),
         url('fonts/GillSansMT-Italic.woff') format('woff'),
         url('fonts/GillSansMT-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Gill Sans MT';
    src: url('fonts/GillSansMT-BoldItalic.eot');
    src: url('fonts/GillSansMT-BoldItalic.eot?#iefix') format('embedded-opentype'),
         url('fonts/GillSansMT-BoldItalic.woff') format('woff'),
         url('fonts/GillSansMT-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Gill Sans MT';
    src: url('fonts/GillSansMT.eot');
    src: url('fonts/GillSansMT.eot?#iefix') format('embedded-opentype'),
         url('fonts/GillSansMT.woff') format('woff'),
         url('fonts/GillSansMT.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gill Sans MT';
    src: url('fonts/GillSansMT-Bold.eot');
    src: url('fonts/GillSansMT-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/GillSansMT-Bold.woff') format('woff'),
         url('fonts/GillSansMT-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Rounded';
    src: url('fonts/GothamRounded-BookItalic.eot');
    src: url('fonts/GothamRounded-BookItalic.eot?#iefix') format('embedded-opentype'),
         url('fonts/GothamRounded-BookItalic.woff') format('woff'),
         url('fonts/GothamRounded-BookItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham Rounded';
    src: url('fonts/GothamRounded-BoldItalic.eot');
    src: url('fonts/GothamRounded-BoldItalic.eot?#iefix') format('embedded-opentype'),
         url('fonts/GothamRounded-BoldItalic.woff') format('woff'),
         url('fonts/GothamRounded-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham Rounded';
    src: url('fonts/GothamRounded-Bold.eot');
    src: url('fonts/GothamRounded-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/GothamRounded-Bold.woff') format('woff'),
         url('fonts/GothamRounded-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Rounded';
    src: url('fonts/GothamRounded-Book.eot');
    src: url('fonts/GothamRounded-Book.eot?#iefix') format('embedded-opentype'),
         url('fonts/GothamRounded-Book.woff') format('woff'),
         url('fonts/GothamRounded-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
